custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/what2
east: !!python/object/apply:decimal.Decimal
- '-96.072736'
flow: 1
gauge_id: !!python/long '144778'
level_files:
- depth_grids/100_4/dblbnd.adf
- depth_grids/100_9/dblbnd.adf
- depth_grids/101_4/dblbnd.adf
- depth_grids/101_9/dblbnd.adf
- depth_grids/102_4/dblbnd.adf
- depth_grids/86_4/dblbnd.adf
- depth_grids/86_9/dblbnd.adf
- depth_grids/87_4/dblbnd.adf
- depth_grids/87_9/dblbnd.adf
- depth_grids/88_4/dblbnd.adf
- depth_grids/88_9/dblbnd.adf
- depth_grids/89_4/dblbnd.adf
- depth_grids/89_9/dblbnd.adf
- depth_grids/90_4/dblbnd.adf
- depth_grids/90_9/dblbnd.adf
- depth_grids/91_4/dblbnd.adf
- depth_grids/91_9/dblbnd.adf
- depth_grids/92_4/dblbnd.adf
- depth_grids/92_9/dblbnd.adf
- depth_grids/93_4/dblbnd.adf
- depth_grids/93_9/dblbnd.adf
- depth_grids/94_4/dblbnd.adf
- depth_grids/94_9/dblbnd.adf
- depth_grids/95_4/dblbnd.adf
- depth_grids/95_9/dblbnd.adf
- depth_grids/96_4/dblbnd.adf
- depth_grids/96_9/dblbnd.adf
- depth_grids/97_4/dblbnd.adf
- depth_grids/97_9/dblbnd.adf
- depth_grids/98_4/dblbnd.adf
- depth_grids/98_9/dblbnd.adf
- depth_grids/99_4/dblbnd.adf
- depth_grids/99_9/dblbnd.adf
lid: what2
location: Wharton
major_flow: 55.425
major_stage: 43.0
max_depth: 107.805
minor_flow: 45.025
minor_stage: 39.0
moderate_flow: 50.225
moderate_stage: 41.0
name: Houston/Galveston, TX
near_flow: 9.734
near_stage: 20.0
north: !!python/object/apply:decimal.Decimal
- '29.337523'
river_name: Colorado River (TX)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '29.265120'
stage_offset: 52.413
stages_selected: 86.4,86.9,87.4,87.9,88.4,88.9,89.4,89.9,90.4,90.9,91.4,91.9,92.4,92.9,93.4,93.9,94.4,94.9,95.4,95.9,96.4,96.9,97.4,97.9,98.4,98.9,99.4,99.9,100.4,100.9,101.4,101.9,102.4
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: TX
west: !!python/object/apply:decimal.Decimal
- '-96.158430'
wfo: hgx
